﻿body
{
    font-family: Trebuchet MS, Arial, Verdana;
    font-size: 9pt;
    background-image: url(../images/bk.jpg);
    background-color: #cbddf5;
    background-repeat: repeat-x;
    margin:0px
}
.head
{
    margin:auto;
}
.center
{
    width:540px;
}
.main
{
    width:950px;   
    margin:auto;
    background:#ffffff;
}
.header
{
    height: 121px;
    background-position: center center;
    background-image: url(../images/header.png);
    background-repeat: no-repeat;
}
.topmenu
{
    height: 50px;
    background-position: center center;
    background-image: url(../images/top-menu.png);
    background-repeat: no-repeat;
    padding-left: 9px;
    font-family:Times New Roman;
    font-size:9pt;
    color: #ffffff;
}
.topmenuitem
{
    font-family: 'Times New Roman';
    color: #313030;
    font-size: 12pt;
}
.topmenuitem a
{
    font-family: 'Times New Roman';
    color: #313030;
    font-size: 12pt;
}
.topmenuitem a:hover
{
    font-family: 'Times New Roman';
    color: white;
    font-size: 12pt;
    background-image: url(../images/menuitmbk.jpg);
    background-repeat: repeat-x;
}
.menunorm
{
    color:#ffffff;
}
.menuover
{
    color:#d8d8d8;
}
.menutopnorm
{
    color: #313030;
    margin-left: 9px;
    margin-right: 9px;
    height:43px;
    text-align: center;
}
.menutopover
{
    color: #ffffff;
    background-image: url(../images/menuitmbk.jpg);
    background-repeat: repeat-x;
    height: 43px;
    background-position: center center;
    text-align: center;
}
.menutopnorm1
{
    color: #313030;
    margin-left: 3px;
    margin-right: 3px;
    height:30px;
    text-align: center;
}
.menutopover1
{
	color: #ffffff;
	background-image: url(../images/menuitmbk.jpg);
	background-repeat: repeat-x;
	height: 30px;
	background-position: center center;
	text-align: center;
}
/*
.HighlightMenuNorm
{
    font-family:Verdana;
    font-size:8pt;
    color: #4a4a4a;
}
.HighlightMenuOver
{
    font-family:Verdana;
    font-size:8pt;
    color: #4a4a4a;
    text-decoration:underline;
}
*/
.HighlightMenuNorm
{
    color: #575656;   
    font-family: 'Segoe UI';
    font-size: 10pt;
}
.HighlightMenuOver
{
    color: #575656;   
    font-family: 'Segoe UI';
    font-size: 10pt;
    text-decoration:underline; 
}
.sidemenu
{
    width: 200px;
    border-right: #ccc6c6 1px solid;
    border-top: #ccc6c6 1px solid;
    border-left: #ffffff 2px solid;
    border-bottom: #ccc6c6 1px solid;
    background-color: #f5f5f5;
    height:100%;
    padding-left: 10px;
    font-family:Verdana;
    font-size:10pt;
    color: #ffffff;
}
.sidemenunorm
{
    font-family:Verdana;
    font-size:9pt;
    color: #4a4a4a;
}
.sidemenuover
{
    font-family:Verdana;
    font-size:9pt;
    color: #575656;
}    
.icon-e
{
 
}
.cntarea
{
    width:auto;
}
.sitemap
{
    height: 20px;
    background-position: center center;
    background-image: url(../images/sitemap.jpg);
    background-repeat: no-repeat;
    padding-left: 9px;
    font-family:Verdana;
    font-size:9pt;
    color: #575656;
}
.itemhdr
{
    font-family: 'Segoe UI';
    color: #0066cc;
    font-weight: bold;
    font-size:11pt;
    font-variant:small-caps;
     padding-left:5px;
    padding-right:5px;
    padding-bottom:5px;
}
.itemcnt
{
    color: #575656;   
    font-family: 'Segoe UI';
    font-size: 10pt;
    padding-left:5px;
    padding-right:5px;
}
/*
.pagecontentContent
{
    width:100%;
}
*/
.pagecontent
{
    width: 100%;
    margin:auto;
}
.pagecontentTitle
{
	/*width: 100%;
	font-family: Trebuchet MS;
	font-weight: bold;
	font-size: 12pt; 
	border-bottom: solid 1px #575656;
	color: #990000;*/ /*font-family: 'Segoe UI';*/
	
	font-family: Georgia;
	color: #336600;
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
	padding-left: 20px;
	padding-right: 20px;
}
.subItem
{
    width:100%;
}
.subItemTitle
{
	/*font-family: 'Segoe UI';
    font-weight:bold;
    font-size:10pt;
    color: #990000;
    padding-left:5px;*/    
    /*font-family: 'Segoe UI';*/
    /*font-variant: small-caps;*/
    
	font-family: Georgia;
	color: #336600;
	font-size: 11pt;
	font-weight: bold;		
	padding-left: 20px;
	padding-right:20px;
}
.subItemTitleSeparator
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;	
}
.subItemContent
{
	/*color: #575656;
    border-bottom: #bfbfbf 1px solid;
    font-family: verdana;
    background-color: #f7f7f7;
    font-size: 8pt;
    padding-left:5px;*/
    
	
	/*font-family: 'Segoe UI';*/
	font-family: Georgia;
	color: #575656;
	font-size: 10pt;
	padding-left: 20px;
	padding-right:20px;
}
.newTitle
{
	font-family: Georgia;
	color: #808080;
	font-size: 11pt;
	font-weight: bold;
}
.footer
{
    height: 45px;
    font-family: Verdana;  
    font-size: 8pt;
    color: #ffffff;
    text-align: center;
    background-image: url(../images/footer.jpg);
    background-repeat: no-repeat;
}
.container
{
    width:100%;
    height:100%;
}

.highlight
{
    width:540px;
    height:192px;
}
.links
{
	color: #0066cc;
	text-decoration: underline;	
	/*color: maroon;*/
	/*font-size: 9pt;*/	
}
.links1
{  
    font-family: Verdana;  
    color: #ffffff;   
    font-size: 8pt;
}
.links2
{
	color: #0000FF;
	text-decoration: underline; 
	/*font-size: 9pt;*/
}
.links3
{
	color: #0066cc;
	text-decoration: none;	
	/*color: maroon;*/
	/*font-size: 9pt;*/	
}
.link4
{
    color: #575656;   
    font-family: 'Segoe UI';
    font-size: 10pt;
    text-decoration: none;
}
.separator
{
	width: 193px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}
.separator1
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
}
.sidecnt
{
    margin-top:2px;
    margin-bottom:2px;
}
.sidecnt_green_title
{
    background-position: left top;
    background-image: url(../images/titleGreenbk.jpg);
    height: 25px;
    padding-bottom: 2px;
    background-repeat: repeat-x;
    font-size: 12pt;
    font-weight: bold;
    color: #FFFFFF;
}
.sidecnt_white_cnt
{
	border: 1px solid #dbdbda;
	background-position: left top;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	background-repeat: repeat-x;
	background-color: #ffffff;
}
.sidecnt_orange_title
{
    background-position: left top;   
    padding: 5px 0 2px 5px;
    background-repeat: repeat-x;   
    /*color: #ca6d00;*/
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 11pt;
    font-variant:small-caps;
    color: #0066cc;
    border: 0;
    border-bottom: 1px solid #ca6d00;    
}
